table#lawList {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 14px;
}
table#lawList th, table#lawList td{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #754C24;

}
table#lawList th{
	background-color: #F4E5A4;
	color: #333;

}
table#lawList td{


}
